@font-face {
  font-family: 'myopensans';
  font-weight: 300;
  font-style: normal;
  src: url(/static/media_cms/css/fonts/open-sans-300/open-sans-300.eot);
  src: url(/static/media_cms/css/fonts/open-sans-300/open-sans-300.eot) format('embedded-opentype'),
       url(/static/media_cms/css/fonts/open-sans-300/open-sans-300.woff2) format('woff2'),
       url(/static/media_cms/css/fonts/open-sans-300/open-sans-300.woff) format('woff'),
       url(/static/media_cms/css/fonts/open-sans-300/open-sans-300.ttf) format('truetype'),
       url(/static/media_cms/css/fonts/open-sans-300/open-sans-300.svg) format('svg');
}

@font-face {
  font-family: 'myopensans';
  font-weight: 400;
  font-style: normal;
  src: url(/static/media_cms/css/fonts/open-sans-regular/open-sans-regular.eot);
  src: url(/static/media_cms/css/fonts/open-sans-regular/open-sans-regular.eot) format('embedded-opentype'),
       url(/static/media_cms/css/fonts/open-sans-regular/open-sans-regular.woff2) format('woff2'),
       url(/static/media_cms/css/fonts/open-sans-regular/open-sans-regular.woff) format('woff'),
       url(/static/media_cms/css/fonts/open-sans-regular/open-sans-regular.ttf) format('truetype'),
       url(/static/media_cms/css/fonts/open-sans-regular/open-sans-regular.svg) format('svg');
}

@font-face {
  font-family: 'myopensans';
  font-weight: 600;
  font-style: normal;
  src: url(/static/media_cms/css/fonts/open-sans-600/open-sans-600.eot);
  src: url(/static/media_cms/css/fonts/open-sans-600/open-sans-600.eot) format('embedded-opentype'),
       url(/static/media_cms/css/fonts/open-sans-600/open-sans-600.woff2) format('woff2'),
       url(/static/media_cms/css/fonts/open-sans-600/open-sans-600.woff) format('woff'),
       url(/static/media_cms/css/fonts/open-sans-600/open-sans-600.ttf) format('truetype'),
       url(/static/media_cms/css/fonts/open-sans-600/open-sans-600.svg) format('svg');
}

@font-face {
  font-family: 'myopensans';
  font-weight: 700;
  font-style: normal;
  src: url(/static/media_cms/css/fonts/open-sans-700/open-sans-700.eot);
  src: url(/static/media_cms/css/fonts/open-sans-700/open-sans-700.eot) format('embedded-opentype'),
       url(/static/media_cms/css/fonts/open-sans-700/open-sans-700.woff2) format('woff2'),
       url(/static/media_cms/css/fonts/open-sans-700/open-sans-700.woff) format('woff'),
       url(/static/media_cms/css/fonts/open-sans-700/open-sans-700.ttf) format('truetype'),
       url(/static/media_cms/css/fonts/open-sans-700/open-sans-700.svg) format('svg');
}

@font-face {
  font-family: 'myopensans';
  font-weight: 800;
  font-style: normal;
  src: url(/static/media_cms/css/fonts/open-sans-800/open-sans-800.eot);
  src: url(/static/media_cms/css/fonts/open-sans-800/open-sans-800.eot) format('embedded-opentype'),
       url(/static/media_cms/css/fonts/open-sans-800/open-sans-800.woff2) format('woff2'),
       url(/static/media_cms/css/fonts/open-sans-800/open-sans-800.woff) format('woff'),
       url(/static/media_cms/css/fonts/open-sans-800/open-sans-800.ttf) format('truetype'),
       url(/static/media_cms/css/fonts/open-sans-800/open-sans-800.svg) format('svg');
}

@font-face {
  font-family: 'myopensans';
  font-weight: 400;
  font-style: italic;
  src: url(/static/media_cms/css/fonts/open-sans-italic/open-sans-italic.eot);
  src: url(/static/media_cms/css/fonts/open-sans-italic/open-sans-italic.eot) format('embedded-opentype'),
       url(/static/media_cms/css/fonts/open-sans-italic/open-sans-italic.woff2) format('woff2'),
       url(/static/media_cms/css/fonts/open-sans-italic/open-sans-italic.woff) format('woff'),
       url(/static/media_cms/css/fonts/open-sans-italic/open-sans-italic.ttf) format('truetype'),
       url(/static/media_cms/css/fonts/open-sans-italic/open-sans-italic.svg) format('svg');
}

@font-face {
  font-family: 'myopensans';
  font-weight: 700;
  font-style: italic;
  src: url(/static/media_cms/css/fonts/open-sans-700italic/open-sans-700italic.eot);
  src: url(/static/media_cms/css/fonts/open-sans-700italic/open-sans-700italic.eot) format('embedded-opentype'),
       url(/static/media_cms/css/fonts/open-sans-700italic/open-sans-700italic.woff2) format('woff2'),
       url(/static/media_cms/css/fonts/open-sans-700italic/open-sans-700italic.woff) format('woff'),
       url(/static/media_cms/css/fonts/open-sans-700italic/open-sans-700italic.ttf) format('truetype'),
       url(/static/media_cms/css/fonts/open-sans-700italic/open-sans-700italic.svg) format('svg');
}

